Subject: Re: [PATCH RFC v2 0/2] Add I2C fwnode lookup/get interfaces

From: "Russell King (Oracle)" <[email-masked]>
Date: Tue, 10 Jan 2023 13:02:36 +0000

On Mon, Jan 09, 2023 at 12:48:37PM +0100, Wolfram Sang wrote:
> > This RFC series is intended for the next merge window, but we will need
> > to decide how to merge it as it is split across two subsystems. These
> > patches have been generated against the net-next, since patch 2 depends
> > on a recently merged patch in that tree (which is now in mainline.)
> 
> I'd prefer to apply it all to my I2C tree then. I can also provide an
> immutable branch for net if that is helpful.

If we go for the immutable branch, then patch 2 might as well be
merged via the net tree, if net-next is willing to pull your
immutable branch.

Dave? Jakub? Paolo? Do you have any preferences how you'd like to
handle this?

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!